import { LitElement } from 'lit';
export declare const ICON_SQUARE_HACKER_NEWS = "icon-square-hacker-news";
export declare class IconSquareHackerNewsComponent extends LitElement {
    static readonly defaultTagName = "icon-square-hacker-news";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
